﻿body
{
    font-family: Verdana;
	background:#E7E7E7;
}

p
{
    margin: 0;
    padding: 0;
}

.menuItem
{
    text-align: center;
    padding: 4px 12px 4px 12px;
}

.menuItemSelected
{
    text-align: center;
    padding: 4px 12px 4px 12px;
    background-color: #FEB811;
}

.menuLink
{
    color: #FFFFFF;
    font-size: 16px; /*font-weight: bold;*/
    letter-spacing: 2px;
    text-decoration: none;
}
.menuLink:hover
{
    color: #00ADEE;
    font-size: 16px; /*font-weight: bold;*/
    text-decoration: none;
}

.menuLinkSelected
{
    color: #C4151B;
    font-size: 16px; /*font-weight: bold;*/
    letter-spacing: 2px;
    text-decoration: none;
}

.news
{
    background-color: #DEDEDE;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top left;
    width: 398px;
    height: 504px;
    padding: 0; /*background-size:100%;*/
}

.header
{
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url('../images/header_fondo.jpg');
}

#tbGlorias
{
    /*background-color: #007CAA;*/
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top right;
    background-image: url('../images/glorias_logo.png');
    width: 100%;
}

#tbSudando
{
    /*background-color: #B386A7;*/
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top left;
    background-image: url('../images/sudando_logo.png');
    width: 100%;
}

#tbExperto
{
    /*background-color: #A7BDC9;*/
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url('../images/experto_logo.png');
    width: 100%;
}

.topcaption
{
    width: 398px;
    height: 70px;
    opacity: 0.8;
    background-color: #6B7C8E;
    padding-top: 30px;
    text-align: center;
}

.topcaption a
{
    text-decoration: none;
    color: White;
}

.bottomcaption
{
    width: 398px;
    height: 100px;
    opacity: 0.8;
    background-color: #6B7C8E;
    text-align: left;
}

.bottomcaption a
{
    text-decoration: none;
    color: White;
}

.short-title
{
    color: Black;
}

.short-title:visited
{
    color: Black;
}

.rightmenulink
{
    text-decoration: none;
    font-size: 13px;
    color: Black;
}

.rightmenulink:hover
{
    background-color: Orange;
}

.rightmenulink:visited
{
    color: Black;
}

/*--------------------slider-----------------------------------------*/
#slider UL
{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
#slider LI
{
    padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
#slider
{
    width: 398px;
    height: 144px;
    float: left;
    margin: 0 0 0 0;
    _margin: 0 0 0 0;
    overflow: hidden;
}
#slider LI
{
    width: 398px;
    height: 144px;
    overflow: hidden;
}

#slider LI img
{
    display: block;
}

.picfooter
{
    background-color: #F7E6C1;
}

.fl
{
    float: left;
}
.f2
{
    float: right;
    padding-right: 200px;
}
.pager
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.pager a
{
    text-decoration: none;
}
.page-numbers
{
    font-family: 'Helvetica Neue' ,Helvetica,Arial,sans-serif;
    border: 1px solid #CCC;
    color: #EE1C25;
    display: block;
    float: left;
    font-size: 130%;
    margin-right: 3px;
    padding: 4px 4px 3px;
    text-decoration: none;
    /*background-color: #E5C99E;*/
}
.page-numbers.current
{
    background-color: #808185;
    border: 1px solid #808185;
    color: white;
    font-weight: bold;
}
.page-numbers.next, .page-numbers.prev
{
    border: 1px solid white;
}
.page-numbers.desc
{
    border: none;
    margin-bottom: 10px;
}

.ShowTitulo
{
    font-size: 50px; /*font-weight: bold;*/
    font-family: Times New Roman;
    letter-spacing: 1px;
}

.HeadingSkin
{
    color: Red;
    font-family: Times New Roman;
    /*font-weight: bold;*/
    letter-spacing: 1px;
}

.title
{
    font-size: 50px;
}

.summary
{
    font-size: 14px;
    font-weight: bold;
}

.pdflink
{ 
	padding: 5px 20px 5px 0;
	background: transparent url(../images/icon_pdf.gif) no-repeat center right;
}

.jpglink
{ 
	padding: 5px 0 5px 20px;
	background: transparent url(../images/icon_pic.gif) no-repeat center left;
	color: Black;
	font-size: 33px;
	font-family: Times New Roman;
	text-decoration: none;
	letter-spacing: 1px;
}

.expertolink
{ 
	padding: 5px 0 5px 20px;
	background: transparent url(../images/icon_txt.gif) no-repeat center left;
	color: Black;
	font-size: 33px;
	font-family: Times New Roman;
	text-decoration: none;
	letter-spacing: 1px;
}

.body_wrapper{	
     
width:1080px; display:block; margin:0 auto; padding:20px; background:#fff; transition:all 1.3s ease 0s; -moz-transition:all 1.3s ease 0s; -webkit-transition:all 1.3s ease 0s; -o-transition:all 1.3s ease 0s; -ms-transition:all 1.3s ease 0s
}

